 *{
    color: black;
    margin: 0%;
    padding: 0%;
 }
 body{
     background-color: rgb(37, 23, 23); 
 }
 .main{
    background-color: gray;
    width: 70vw;
    height: 85vh;
    margin: auto;
 } 
 .wrapper{
    width: 70vw;
    height: 30vh;
    display: flex; 
    flex-direction: column;
    justify-content: center;
    align-content: center;
 }
 
 .box1{
    margin: auto;
    font-size: 2rem;
 }
 form{
      width: 70vw;
    height: 20vh;
    display: flex;
    flex-direction: column;
 }
 .box2{
margin: auto;
 }
 .wrapper2{
      width: 70vw;
    height: 20vh;
    display: flex;
    flex-direction: column;
 }
 #input{
    text-align: center;
    width: 200px;
    height: 30px;
    color: black;
 }
 .box3{
    margin: auto;
 }
 .text2{
    font-size: 2.5rem;
 }
 button{
    color:black;
    width: 200px;
    height:40px;
    position: relative;
    top: 6px;
 }
 #newGame{
    color:black;
    width: 150px;
    height: 50px;
    
    margin: auto;
    span{
      color: black; 
      display: inline-block;
      font-size: 1.2rem;
      width: 100px;
      height: 100%;
    }
    display: none;
    
    
 } 
 .text{
   font-size: 1.8rem;
 }
 h1{
    background-color: rgb(37, 23, 23);
    text-align: center;
    width: 100%;
    span{
          color: white;
    }
 }
  .wrapper p:nth-child(2) span{
           display: block;
            font-size: 1.9rem;
            height: 40px;
            
            

    }
     .wrapper p:nth-child(3) span{
             display: block;
          font-size: 1.9rem;          
          height: 40px;

    }
    .wrapper2{
  gap: 15px;
}
 
@media (max-width:550px){
    .wrapper p:nth-child(2) span{
           display: block;
            font-size: 1rem;
            height: 40px;
            
            

    }
    
     .wrapper p:nth-child(3) span{
             display: block;
            font-size: 1rem;
            height: 40px;

    }
    h1 span{
        font-size: 1.7rem;
    }
     .text2{
    font-size: 1.8rem;
 } 
 #input{
    text-align: center;
    width: 130px;
    height: 20px;
 }
.text{
   font-size: 0.8rem;
   font-weight: 900;
}
.wrapper2{
  gap: 25px;
}
}